[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#425791: myspell-en-us: Please include "preemptible" and "preemptibility"

Package: myspell-en-us
Version: 1:2.2.0-2
Followup-For: Bug #425791

Please include the words "preemptible" and "preemptibility".

- Josh Triplett

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-rc1 (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages myspell-en-us depends on:
ii  dictionaries-common [openoffi 0.82.0     Common utilities for spelling dict

myspell-en-us recommends no packages.

-- no debconf information

Reply to: